Subject: ICNNAI'2010
From: Дмитрий Бушенко <[email-masked]>
To: [email-masked]
Cc: gva <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2010 15:40:53 +0200

Dear chairman,

I am sorry to bother you again but we have found out that I have send
an incorrect version of the paper. The correct version is attached.

I apologise once again.

Thanks in advance,
  Dmitry Bushenko

2010/3/23, Дмитрий Бушенко <[email-masked]>:
> Dear chairman,
>
> I am writing you with reference on the CFP to ICNNAI'2010. I would
> really like to take part in the conference but unfortunately I have
> missed the deadline. May I ask you whether it is still possible to
> send my paper to the conference (see it attached)? If so, I would be
> really grateful if you could accept it. Could you please notify me
> with your decision?
>
> Thanks in advance,
>   Dmitry Bushenko
>